html,body, ul,p {
    margin:0px;
    padding:0px;
}


/* !NOTIFICATIONS */
.notification {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin:  10px 0 20px 0;
	padding: 5px 20px;
}
.facebook, .google, .twitter {
    width:27px;
    height:27px;
    display: inline-block;
}
.facebook {
    background:url(../images/fb.jpg) no-repeat;
}
.google {
    background:url(../images/google.jpg) no-repeat;
}
.twitter {
    background:url(../images/twitter.jpg) no-repeat;
}
#message {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 0.75em;
	z-index: 100;
	text-align: center;
}
#message .notification {
	display: block;
	margin: 0 auto;
	width: auto !important;
}
.notification p, .notification ul {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	text-indent: none;
}
.attention {
    background: #fffbcc;
    border-color: #e6db55;
    color: #666452;
}
.information {
	background: #dbe3f0;
	border-color: #a2b4ee;
	color: #383b46;
}
.success {
	background: #d5f0ce;
	border-color: #9adf8f;
	color: #556652;
}
.error {
	background-color: #f0cece;
	border-color:  #df8f8f;
	color:  #533232;
}
body {
    font-size:12px;
    color:#484848;
}
li {
    list-style: none;
}
table, img,input {
    border:0;
}
a {
    text-decoration: none;
    color:#484848;
}
body {
    background:#8dc0ff url(../images/bg.jpg);
    min-height:1000px;
    font-family:"arial";
}

#wapper {
    width:960px;
    background:#FFFFFF;
    margin:auto;
    
    box-shadow: 0 0 20px #000000;
    -moz-box-shadow: 0 0 20px #000000;
    -webkit-box-shadow: 0 0 20px #000000;
}
#banner {
    height:156px;
    width:100%;
    display: inline-block;
    background:url(../images/banner.jpg) no-repeat;
}
#navbar {
    height:40px;
    line-height:40px;
    background:url(../images/bg-nav.jpg) repeat-x;
    border-top:1px solid #d0d0d0;
    display: inline-block;
    width:100%;
}
.navigation {
    width:650px;
    float:left;
}
.navigation ul li {
    float:left;
    display: inline;
    line-height:40px;
}
.navigation ul li a {
    display: block;
    padding:0px 27px;
    font-weight:bold;
    font-size:13px;
}
.navigation ul li a:hover {
    background:url(../images/menu-hover.jpg) repeat-x;
    color:#FFFFFF;
}
.box-search {
    width:200px;
    float:right;
}
.box-search input[type='text'] {
    background:url(../images/bg-search.jpg) no-repeat;
    width:130px;
    height:23px;
    margin-top:7px;
    padding:2px 4px 2px 48px;
    color:#acacac;
    font-size:10px;
    font-weight:bold;
    font-style:italic;
}
#display {
    width:100%;
    display: inline-block;
}
#content-left {
    width:269px;
    float:left;
    border-right:1px solid #e7e7e7;
    background:#f6f6f6;
}
#content-left .box {
    display:inline-block;
    width:100%;
}
.box .header {
    line-height:35px;
    color:#0e83ee;
    background:url(../images/headerbox.jpg) no-repeat;
    margin-top:12px;
    display: block;
    text-align: center;
    font-size:13px;
}
.box ul {
    width:247px;
    margin:auto;
}
.box ul li {
    line-height:28px;
    border-top:1px solid #cfcfcf;
    display: inline-block;
    width:100%;
}
.box ul li.lv1 {
    background:url(../images/point.jpg) no-repeat left top; 
}

.box ul li.lv1 a.nor {
    padding-left:20px;
    display: block;
    background:url(../images/arrow.jpg) no-repeat right 50%;
}
.box ul li.lv2 a {
    padding-left:40px;
    color:#8d8d8d;
}
.box.support ul li.lv1 {
    color:#0068c7;
}
.box.support ul li.lv1 img {
    margin-top:4px;
}
.box ul li.thoitiet {
    background:url(../images/thoitiet.jpg) no-repeat left top; 
}
.box ul li.giavang {
    background:url(../images/giavang.jpg) no-repeat left top; 
}
.box ul li.tygia {
    background:url(../images/tygia.jpg) no-repeat left top; 
}
.box.tt ul li.lv1 a.nor {
    padding-left:30px;
    display: block;
    background:url(../images/arrow.jpg) no-repeat right 50%;
}


/* RIGHT */

#content-right {
    width:689px;
    float:right;
}
#content-right .content {
    width:672px;
    margin:auto;
    margin-top:12px;
    overflow: hidden;
}
#slider {
    display: inline-block;
    width: 100%;
    height:250px;
    overflow: hidden;
}
#slider1,#slider2,#slider3 {
    float:left;
    width:220px;
    overflow: hidden;
}
#slider2 {
    margin:0px 6px;
}
p.header {
    color:#1285ef;
    font-size:18px;
    line-height:45px;
    border-bottom:1px solid #e8e8e8;
    margin-top:17px;
}
.desc {
    padding-top:10px;
    text-align: justify;
}
.chitiet {
    text-align: right;
}
.chitiet a {
    color:#0068c7;
    font-weight:bold;
    font-size:11px;
}
.listPro {
    width:100%;
    display: inline-block;
    margin-top:10px;
}
.Pro {
    height:174px;
    overflow: hidden;
    width:221px;
    float:left;
    padding-right:4px;
    
}
.Pro.last {
    padding-right:0px;
}
.boximage {
    width:216px;
    height:125px;
    background:#e1e1e1;
    text-align: center;
    padding-top:5px;
    padding-left:5px;
}
.boximage .image {
    overflow: hidden;
    width:211px;
    height:120px;
    background:#FFFFFF;
}
.Pro p {
    text-align: center;
    margin-top:4px;
}
.Pro p .title {
    font-weight:bold;
}



/* DOI TAC */
#tygia,#giavang{
    margin-left:50px;
}
#thoitiet  {
    margin-left:30px;
}
#tygia td {
    line-height:18px;
}
#footer {
    border-top:1px solid #bababa;
    padding-top:15px;
    margin-top:20px;
    text-align: center;
    line-height:22px;
    color:#3990e0;
}
.tableexchange{
	background-color:#fff;
	border-collapse:collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;

}
.menu_left_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.rowOne {
    margin-top:20px;
}

.button,
a.button,
input[type=submit],
.button-group {
	padding: 0.5em 1em;
	position:relative;
	top: -1px;
	margin-left:10px;
	font-weight:bold;
	font-size:12px;
	line-height: 0.95;
	color:#333;
	text-shadow:1px 1px 0 #fff;
	white-space:nowrap;
	border:none;
	overflow:visible;
	background:#ddd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e1e1e1');
	background:-webkit-gradient(linear,0% 0,0% 100%,from(#fff),to(#e1e1e1));
	background:-moz-linear-gradient(-90deg,#fff,#e1e1e1);
	border: 1px solid #cbcbcb;
	border-bottom:1px solid #ababab;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.button:hover,
input[type=submit]:hover {
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);
	box-shadow:0 1px 4px rgba(0,0,0,0.3);
	border: 1px solid #ababab;
	border-bottom: 1px solid #8b8b8b;
	text-decoration: none;
}